.portfolio-project {

	padding:0 3%;

	margin:60px 0;

}



.portfolio-featured-img-container {

	background-size:cover;	

}

.portfolio-project-featured-img {

	border: 1px solid #aeaeae;

	max-width:100%;

	height:auto;

	aspect-ratio:1/1;	

}

.portfolio-project-thumbnail-img {

	border: 1px solid #aeaeae;

	max-width:100%;

	height:auto;	

	opacity:0.5;

}

.portfolio-project-thumbnail-img:not(.active) {

	opacity:1;

	cursor:pointer;

}



/* Next & previous buttons */

.prev,

.next {

  cursor: pointer;

  position: absolute;

  top: 40%;

  width: auto;

  padding: 16px;

  margin-top: -50px;

  color: white;

  background-color:#f3f3f3;  

  font-weight: bold;

  font-size: 20px;  

  user-select: none;

  -webkit-user-select: none;

  border:none;

}

.prev {

  left: -20px;

  border-radius:6px 0 0 6px;

}

.next {

  right: -20px;

  border-radius:0 6px 6px 0;

}



.next > svg, .prev > svg {

    width: 15px;

    fill: #4d4d4d;

    vertical-align: middle;	

}



/* On hover, add a black background color with a little bit see-through */

.prev:hover,

.next:hover {

  background-color:#eaeaea;

}	



.portfolio-dots-container {

	display:flex;

	flex-direction: row;

    align-items: center;

}

.portfolio-dots-container .dot {

	display:inline-block;

}



.portfolio-project-url-link {

	display:inline-block;

	margin:0 0 20px 0;    

    color:#0373ba;

}

/*

.btn-portfolio-project-link {

	

}

*/



.portfolio-project .our-work-list {

	display:flex;

}

.portfolio-project .our-work-list li {

	padding:20px 60px;

}

.portfolio-project .our-work-list img {

	width:100%;

	height:auto;

}



@media screen and (max-width: 600px) {

	.portfolio-dots-container {

		display:block;

		-ms-overflow-style: none;

		scrollbar-width: none;

		overflow: auto;

		white-space: nowrap;

	}

	.portfolio-dots-container .dot {

		width:100px;

	}

}



@media screen and (max-width: 500px) {

	.portfolio-project .our-work-list {

	    flex-direction: column;

	}

}





/* OUR WORK LIST */

.our-work-list {

	display:flex;

	padding:0 5%;

	flex-direction: row;

    flex-wrap: wrap;   	

}

.our-work-list li {

	flex-basis:33.33%;

	padding:20px;

	text-align:center;

}

.our-work-list img {

	max-width:400px;

	width:100%;

	height:auto;

}



.our-work-list h2 {

	font-size:20px;

	text-align: center;

	margin: 0 0 5px 0;

}

.our-work-list hr {

	width: 40px;

	height: 0.5px;

	margin: 10px auto 5px auto;

	border: none;

	background: #000;

}

.our-work-list span.portfolio-flag {

	font-size:14px;

	color: #fff;

	font-weight: 700;		

	letter-spacing: 0;

	text-transform: uppercase;

	position:absolute !important;

	top:0;

	left:0;

	padding: 4px 18px 4px 12px;

}

.our-work-list span.portfolio-flag:after {

	content: '';

	width: 0;

	height: 0;

	border-style: solid;

	border-width: 0 14px 14px 0;

	border-color: transparent #fff transparent transparent;

	right: 0;

	top: 0;

	position: absolute;

}



.our-work-list .view-more-details {

	font-size: 16px;

	font-weight: 700;

	box-shadow: none;    

	color: #0373ba;

	line-height: 20px;

	cursor: pointer;		

}



@media screen and (max-width: 900px) {

	.our-work-list {

		padding:0 15px;

	}

	.our-work-list .panel-grid-cell {

		border-bottom:#000 solid 0.5px;

		padding-bottom:30px !important;

	}		

}



@media screen and (max-width: 700px) {

	.our-work-list li {

		flex-basis:50%;	

	}	

}



@media screen and (max-width: 500px) {

	.our-work-list {

		flex-direction: column;

	}

	.our-work-list li {

		flex-basis:100%;

		max-width:400px;

		margin:auto;

		padding-top:30px;

		padding-bottom:30px;

		border-bottom:0.5px solid #000;

	}

	.our-work-list span.portfolio-flag {

		top:30px;

	}

}